<?xml version="1.0" encoding="utf-8"?>
<CardDefinition xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema" ID="17F8F0B3-7E93-45E9-B250-EED4E93F3FA3" Alias="SavedViewCard" Version="35" LibraryID="26DBF2C0-E72E-4E9E-AB99-816758387AE2" ProgID="clsid:{43453895-6B28-4117-93CA-A1F790A323A1}" Dictionary="true" NonSearchable="true" NonViewable="true" NonCreatable="true" IconFile="" FetchMode="8" NonArchivable="true">
	<Name>
		<LocalizedString Language="en">Saved view card</LocalizedString>
		<LocalizedString Language="uk">Картка збережених подань</LocalizedString>
		<LocalizedString Language="ru">Карточка сохраненных представлений</LocalizedString>
		<LocalizedString Language="lv">Saglabāto skatījumu kartiņa</LocalizedString>
	</Name>
	<Sections>
		<Section Alias="Groups" Type="tree" ID="0228E9D7-4250-458C-ADAD-8A1141A83453" AllowConcurrentAccess="true">
			<Name>
				<LocalizedString Language="en">View groups</LocalizedString>
				<LocalizedString Language="ru">Группы представлений</LocalizedString>
				<LocalizedString Language="lv">Skatījuma grupas</LocalizedString>
			</Name>
			<Field Alias="Name" ID="09C31FC4-A7B8-4C96-B120-40F8262F4DB4" Type="unistring" Max="256" NotNull="true" DefaultValue="" CopyBehavior="Copy">
				<Name>
					<LocalizedString Language="en">Name</LocalizedString>
					<LocalizedString Language="ru">Имя</LocalizedString>
					<LocalizedString Language="lv">Vārds</LocalizedString>
				</Name>
			</Field>
			<Section Alias="Views" RowAlias="" Type="coll" ID="A6B842C8-4876-4B5A-BFD7-7A9BB2CEA657">
				<Name>
					<LocalizedString Language="en">Saved views</LocalizedString>
					<LocalizedString Language="uk">Збережені подання</LocalizedString>
					<LocalizedString Language="ru">Сохраненные представления</LocalizedString>
					<LocalizedString Language="lv">Saglabātie skatījumi</LocalizedString>
				</Name>
				<Field Alias="Name" ID="ABBEF311-538D-4A25-B426-415A45E3FBBE" Type="unistring" Max="128" NotNull="true" DefaultValue="" CopyBehavior="Copy">
					<Name>
						<LocalizedString Language="ru">Название представления</LocalizedString>
						<LocalizedString Language="uk">Назва подання</LocalizedString>
						<LocalizedString Language="en">View name</LocalizedString>
						<LocalizedString Language="lv">Skatīt nosaukumu</LocalizedString>
					</Name>
				</Field>
				<Field Alias="Text" ID="034112F6-A0D3-4F12-95F0-A7EB579E85EC" Type="unitext" DefaultValue="" CopyBehavior="Copy">
					<Name>
						<LocalizedString Language="en">XML definition</LocalizedString>
						<LocalizedString Language="uk">XML опис</LocalizedString>
						<LocalizedString Language="ru">XML описание</LocalizedString>
						<LocalizedString Language="lv">XML definīcija</LocalizedString>
					</Name>
				</Field>
				<Field Alias="Comments" ID="9A3F1AF5-D526-4D98-AA6F-7E8A003C410F" Type="unistring" Max="3700" DefaultValue="" CopyBehavior="Copy">
					<Name>
						<LocalizedString Language="en">Comments</LocalizedString>
						<LocalizedString Language="ru">Комментарии</LocalizedString>
						<LocalizedString Language="lv">Komentāri</LocalizedString>
					</Name>
				</Field>
				<Constraints>
					<Constraint AllowNulls="true" Type="UniqueSection">
						<ConstraintField>Name</ConstraintField>
					</Constraint>
				</Constraints>
				<DisplayFields />
			</Section>
			<Constraints>
				<Constraint AllowNulls="true" Type="UniqueTree">
					<ConstraintField>Name</ConstraintField>
				</Constraint>
			</Constraints>
			<DisplayFields />
		</Section>
		<Section Alias="Sections" Type="coll" ID="EB5248C1-8A10-4A2A-91FA-ED5E8481B0DA" SimpleSecurity="true">
			<Name>
				<LocalizedString Language="en">Sections</LocalizedString>
				<LocalizedString Language="ru">Секции</LocalizedString>
				<LocalizedString Language="lv">Sadaļas</LocalizedString>
			</Name>
			<Field Alias="TypeID" ID="711520AD-95B8-4398-946A-DA20F1964773" Type="uniqueid" NotNull="true" DefaultValue="" CopyBehavior="Copy">
				<Name>
					<LocalizedString Language="en">Type ID</LocalizedString>
					<LocalizedString Language="ru">Идентификатор типа</LocalizedString>
					<LocalizedString Language="lv">Tipa ID</LocalizedString>
				</Name>
			</Field>
			<Section Alias="VirtualFields" Type="coll" ID="48402358-3AD4-41D4-A29B-E4DDD57DA23C" SimpleSecurity="true">
				<Name>
					<LocalizedString Language="en">Virtual fields</LocalizedString>
					<LocalizedString Language="ru">Виртуальные поля</LocalizedString>
					<LocalizedString Language="lv">Virtuālās mapes</LocalizedString>
				</Name>
				<Field Alias="Name" ID="562847CD-2B1B-473E-B4A6-BB4CFC61E235" Type="unistring" Max="128" NotNull="true" DefaultValue="" CopyBehavior="Copy">
					<Name>
						<LocalizedString Language="en">Name</LocalizedString>
						<LocalizedString Language="ru">Имя</LocalizedString>
						<LocalizedString Language="lv">Vārds</LocalizedString>
					</Name>
				</Field>
				<Field Alias="Text" ID="6D2240F3-3576-4654-BECB-A2CDE76E3378" Type="unitext" DefaultValue="" CopyBehavior="Copy">
					<Name>
						<LocalizedString Language="en">Xml definition</LocalizedString>
						<LocalizedString Language="ru">Xml описание</LocalizedString>
						<LocalizedString Language="lv">Xml definīcija</LocalizedString>
					</Name>
				</Field>
				<Constraints>
					<Constraint Type="UniqueSection">
						<ConstraintField>Name</ConstraintField>
					</Constraint>
				</Constraints>
				<DisplayFields />
			</Section>
			<Constraints>
				<Constraint Type="UniqueCard">
					<ConstraintField>TypeID</ConstraintField>
				</Constraint>
			</Constraints>
			<DisplayFields />
		</Section>
	</Sections>
</CardDefinition>